
/*
 * $Id: gtview.css 532428 2017-04-05 12:55:16Z ananiev $
 */

.gt-content {
    font-family: inherit;
    font-size: 11px;
    font-weight: normal;
    padding: .91em .45em 0 .182em;
    margin: 0;
    clear: both;
}

.gt-content .gt-view-canvas {
    height: 0;
    overflow: hidden;
}
.gt-content .gt-view-canvas canvas {
    width: 800px;
}

.gt-content.gb-hidden {
    display: block;
}

.gt-content.gb-hidden .gt-view-content {
    display: none;
}

.gt-content.gb-hidden .gt-view-header .gt-view-info {
    display: none;
}
.gt-content.gt-entered.gb-hidden .gt-view-header .gt-view-info.ctrl-comment {
    display: none;
}

.gt-content.gb-hidden .gt-view-header .gt-view-info.gt-title {
    display: block;
}

.gt-content > .gt-view-header span.gt-toggle {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url(/core/jig/1.14.8/css/images/ui-icons_222222_256x240.png);
    background-repeat:no-repeat;
    background-position: -64px -16px;
    margin: 0;
    vertical-align: top;
}

.gt-content.gb-hidden > .gt-view-header span.gt-toggle {
    background-position: -32px -16px;
}

.gt-content .ui-icon {
    text-indent: 0;
}
.gt-view-content.gt-error .gt-view-body {
    display: none;
}
.gt-view-content.gt-error .gt-view-info.gt-error {
    display: block;
}


.gt-content .gt-view-info.gt-info {
    font-size: inherit;
    font-style: italic;
    color: #808080;
    margin: 0 0 0 12em;
    vertical-align: top;
    text-align: center;
}

.gt-content .gt-view-info.gt-info > span {
    display: inline-block;
    padding: .5em 2em .5em .5em;
    background-color: white;
    position: relative;
    top: 3.182em;
    z-index: 100;
    border: solid 1px #888;
    border-radius: 5px;
    box-shadow: .5em .5em .5em gray;
}

.gt-content .gt-view-info.gt-info > span > span {
    display: inline-block;
    margin: .5em 0 0;
}

.gt-content .gt-view-info.gt-title {
    display: block;
    white-space: nowrap;
}

.gt-content .gt-view-info.gt-title > h4 {
    position: relative;
    top: 0;
    margin: 0;
    padding: 0;
    display: block;
    cursor: default;
}

.gt-content .gt-view-info.gt-title select {
    margin: 0 0 0 .5em;
    max-width: 44em;
}

.gt-view-body {
    overflow: hidden;
}

.gt-view-body > .gt-header .gt-left .gt-ruler {
    text-align: left;
    color: #606060;
    font-weight: normal;
    margin:0;
    vertical-align: top;
    white-space: nowrap;
}

.gt-view-body > .gt-header .ctrl-left > .gt-go > span {
    display: inline-block;
    margin: 0 .455em;
    padding: .182em;
    width: 1.455em;
    height:1.455em;
    border: solid 1px transparent;
    border-radius: 3px;
}

.gt-view-body > .gt-header .ctrl-left > .gt-go img {
    width: 100%;
    height: 100%;
}

.gt-view-body > .gt-header .ctrl-left > .gt-go {
    display: inline-block;
    width: 50%;
    border-left: solid 1px #C0C0C0;
    margin-left: -1px;
    height: 100%;
    text-align: center;
    vertical-align: top;
}

.gt-view-body > .gt-header .ctrl-left > .gt-go p {
    text-align: center;
    margin-top: 0.5em;
}

.gt-view-body > .gt-header .ctrl-left .gt-go span:hover {
    border-color: gray;
}

.gt-view-header {
    font-size: 11px;
    vertical-align:top;
    clear: both;
    margin:0;
    height: 1.8em;
    padding: .2em .5em;
    border-style: solid;
    border-width: 1px;
    border-color: #CCC #CCC #999;

    background-color: #EEE;
    background-image: -webkit-linear-gradient(top, #FFF, #CCC);
    background-image: -moz-linear-gradient(top, #FFF, #CCC);
    background-image: -ms-linear-gradient(top, #FFF, #CCC);
    background-image: -o-linear-gradient(top, #FFF, #CCC);
    background-image: linear-gradient(top, #FFF, #CCC);
}

.gt-view-header .gt-view-info {
    height: 0;
    margin: 0;
    display: none;
}

.gt-view-header .gt-view-info.ctrl-right {
    display: block;
    text-align: right;
}

.gt-view-header .gt-view-info.ctrl-right > span,
.gt-view-header .gt-view-info.ctrl-right > a {
    padding: .167em 0;
    display: inline-block;
    color: #444;
    font-size: 12px;
    font-weight: bold;
    vertical-align: top;
}

.gt-view-header .gt-view-info.ctrl-right > .gt-mode {
    position: relative;
    z-index: 10;
    width: 11.4em;
    padding: .091em 1em .091em .182em;
    margin: 0 2em 0 .45em;
    color: #222;
    text-decoration: none;
    cursor: pointer;
    border-style: solid;
    border-width: 1px;
    border-color: #CCC;
    font-weight: normal;
    font-weight: 11px;
    text-align: center;
    border-radius: 3px;
    background-color: white;
    background-repeat: no-repeat;
    background-position: 10.5em .7em;
    background-image: url(/projects/genome/browser/img/down11.png);
}

.gt-view-header .gt-view-info.ctrl-right > .gt-options {
    position: relative;
    top: 0;
    z-index: 10;
    font-weight: bold;
    font-size: 12px;
    color: #444;
    text-decoration: none;
    padding: .167em 1em;
    border-radius: 4px;
    margin: 0 1em;
    background-repeat: no-repeat;
    background-position: right .8em;
    background-image: url(/projects/genome/browser/img/down11.png);
    cursor: pointer;
}

.gt-view-header .gt-view-info.ctrl-comment {
    color: #808080;
    text-align: center;
}
.gt-view-header .gt-view-info.ctrl-comment .gt-comment {
    display: block;
}

.gt-view-header .gt-view-info.ctrl-comment > span {
    max-width: 90em;
    padding: .3em 1em;
    display:inline-block;
    border:solid 1px #CCC;
    border-radius: 3px;
    position:relative;
    z-index: 110;
    top: -.8em;
    background-color:#FCFCFC;
    box-shadow: .2em .2em .4em gray;
    text-align: left;
    cursor: default;
}

.gt-content.gt-entered .gt-view-header .gt-view-info.ctrl-comment {
    display: block;
}

.gt-content > .gt-view-content {
    padding:0!important;
    margin:0;
}

.gt-content .gt-view-content .gt-error {
    display: none;
}
.gt-content .gt-view-content .gt-error > div {
    position: relative;
    z-index: 100;
    min-height: 4em;
    color: #CC0000;
    margin: 0;
    padding: .2em 1em;
    border:solid 1px #EE0000;
    background-color:yellow;
}

.gt-content .gt-ruler {
    height: 3.818em;
    background-color: #F0F0F0;
}

.gt-content .gt-ruler ul {
    font-size: 10px;
}

.gt-content .gt-header .gt-freq {
    border-top: solid 1px #CCC;
}
/* must end with this CSS selector */
.gt-dummy-head {
    background-color: #808080!important;
    width: 40em!important;
    max-width: none!important;
}

.gt-dummy {
    background-color: #808080!important;
    width: 250em!important;
    max-width: none!important;
}

.gt-pop-content .gt-dummy {
    background-color: #808080!important;
}

.gt-container {
    border-style: solid;
    border-color: #C0C0C0;
    border-width: 0 1px 1px 1px;
}

.gt-view-content.gt-loading > .gt-view-body > .gt-container, 
.gt-view-content.gt-loading > .gt-view-body > .gt-header,
.gt-view-content.gt-loading > .gt-view-body > .gt-container *,
.gt-view-content.gt-loading > .gt-view-body > .gt-header *,
.gt-pop-container.gt-loading .gt-right * {
    background-color:#E8F0F8!important;
    color:#B0B0B0!important;
}

.gt-pop-container {
    position: relative;
    border-style: solid;
    border-width: 1px 0;
    border-color: #C0C0C0;
    margin: 0 0 -1px 0;
    clear: both;
}

.gt-pop-container .gt-cell .gt-wrap {
    border-width: 0;
    border-color: #C0C0C0;
    border-style: solid;
}

.gt-pop-container .gt-right {
    white-space: nowrap;
    overflow: hidden;
}

.gt-pop-container .gt-right > span {
    color: #404040;
}

.gt-content .gt-view-info.gt-info img {
    width: 2.273em;
    height: 2.273em;
    margin: 0 1em 0 0;
    padding: 0;
    vertical-align:top;
}

.gt-content.gt-loading .gt-view-info.gt-info {
    display: block;
}

/*  must have this CSS selector
    and must define all: width, borders, margins, paddings */
.gt-content .gt-right > span {
    display: inline-block;
    vertical-align: top;
    padding: 0;
    width: 7em;
    max-width: 24em;
    min-height:3.818em;

    border-style: solid;
    border-color: transparent;
    border-width: 0 1px;
    margin: 0 0 0 -1px;
}

.gt-content ul {
    padding: 0;
    margin: 0;
    background-color:transparent;
}

.gt-content .gt-pop-content .gt-right > span {
    min-height: 0;
}

.gt-pop-container .gt-right > span.gt-flat {
    color:#A0A0A0;
}

.gt-content .gt-right li {
    overflow: hidden;
}

.gt-pop-container .gt-right li {
    text-align: center;
    padding: .182em 0;
    margin: .182em 0;
    font-size: 11px;
    line-height: 1;
    height: 1em;
    cursor: default;
}

.gt-pop-container .gt-right li.sample-hlt {
    margin-left: -1px;
}
.gt-pop-container .gt-right li.gt-major,
.gt-freq-panel li.gt-major {
    font-weight:bold;
}

.gt-pop-container .gt-right span.gt-highlight li {
    color: #202020;
}

.gt-pop-container .gt-right span.gt-highlight.gt-flat li {
    color: #808080;
}

.gt-container .gt-hidden {
    display: none;
}

.gt-pop-header > .gt-left > .gt-header {
    white-space: nowrap;
}

.gt-left .gt-freq-count {
    padding: 0 .182em;
    margin: -1px 0 0;
    white-space: nowrap;
    text-align: left;
}

.gt-left  .gt-freq-count > span {
    font-weight: bold;
    color: #606060;
}

.gt-left  .gt-freq-count > span.gt-mode {
    display: inline-block;
    width: 11.4em;
    text-align: center;
    padding: .091em .182em;
    margin: 0 0 0 .455em;
    font-weight :normal;
    color:#202020;
    cursor: pointer;
    border-style: solid;
    border-width: 1px;
    border-color: #CCC;
    border-radius: 3px;
}
.gt-left  .gt-freq-count:hover > span.gt-mode {
    border-color: #AAA;
}

.gt-pop-container.gt-close .gt-pop-content {
    display: none;
}

.gt-pop-container.gt-close .gt-header2 {
    display: none;
}


.gt-content .gt-left .ui-icon {
    display: inline-block;
    position: relative;
    height: 13px;
    top: 0;
}

.gt-content .gt-right .gt-less{
    cursor: pointer;
    font-style: italic;
    text-decoration: underline;
}

.gt-content .gt-right .gt-highlight .gt-less span {
    background-image: url(/projects/genome/browser/img/expand.png);
    background-repeat: no-repeat;
    background-position: right center;
    padding: 0 8px 0 0;
}

.gt-container .gt-header {
    background-color: white;
    font-weight: bold;
    color: #404040;
    padding: 0;
    margin: 0;
    cursor: default;
    font-size: inherit;
    overflow: hidden;
}

.gt-container .gt-header .gt-comment {
    margin-left: 10px;
    font-weight: normal;
}

.gt-view-body > .gt-header {
    background-color: white;
    border-style: solid;
    border-color: #C0C0C0;
    border-width: 0 1px 0 1px;
    overflow: hidden;
}

.gt-view-body > .gt-header > .gt-left,
.gt-pop-container .gt-left {
    float: left;
    width: 16.364em;
    position: relative;
    z-index: 40;
    background-color: white;
}

.gt-view-body .gt-right-content {
    white-space: nowrap;
    margin-left: 16.364em;
    border-style: solid;
    border-color: #C0C0C0;
    border-width: 0 0 0 1px;
}
.gt-view-body .gt-cell {
    width: 100%;
}

.gt-view-body .gt-cell,
.gt-view-body .gt-lock {
    white-space: normal;
    display: inline-block;
}
 
.gt-view-body .gt-cell-left,
.gt-view-body .gt-cell-right {
    display: none;
}
.gt-view-body .gt-lock {
    width: auto;
}

.gt-view-body .gt-cell-left {
    border-width: 0 1px 0 0;
    box-shadow: .2em 0 .5em #AAA;
    position: relative;
    z-index: 20;
}
.gt-view-body .gt-cell-right {
    border-width: 0 0 0 1px;
    box-shadow: .2em .5em .5en #AAA;
    position: relative;
    z-index: 20;
}
.gt-view-body .gt-lock {
    border-color: #808080;
    border-style: solid;
}

.gt-view-body > .gt-header .gt-wrap {
    background-color: white;
}

.gt-view-body > .gt-container .gt-wrap {
    background-color: white;
}

.gt-view-body > .gt-header .gt-right-content,
.gt-view-body > .gt-container .gt-right-content {
    background-color: #CCC;
}

.gt-view-body > .gt-header .gt-right {
    white-space: nowrap;
    overflow: hidden;
    cursor: default;
}

.gt-view-body > .gt-header .gt-right > span li,
.gt-pop-header .gt-right > span li,
.gt-freq-panel li {
    text-align: center;
    padding: .182em 0;
    color: #404040;
    vertical-align: top;
}
.gt-view-body > .gt-header .gt-right > span li span,
.gt-pop-header .gt-right > span li span {
    vertical-align:top;
}
.gt-view-body > .gt-header .gt-right > span li.gt-major {
    font-weight: bold;
}

.gt-view-body > .gt-header .gt-right.gt-ruler > span {
    border-color: transparent #C0C0C0;
}

.gt-view-body > .gt-header .gt-right > span.gt-highlight li {
    color: #202020;
}

.gt-view-body > .gt-header .gt-right > span.gt-highlight.gt-flat li {
    color: #808080;
}

.gt-view-body > .gt-header .gt-right  li.gt-pos  {
    color: #404040;
}

.gt-view-body > .gt-header .gt-right  li.gt-rs  {
    color: #404060;
}

.gt-view-body > .gt-header > .gt-left  h4 {
    font-size: 13px;
}

.gt-view-body > .gt-header > .gt-left  h4.gt-header-top {
    margin: .5em 0 0;
    padding: 0;
    text-align:center;
    vertical-align: top;
}
.gt-single .gt-view-body > .gt-header .gt-freq {
    display: none;
}

.gt-spacer {
    height: 2px;
    background-color: transparent;
    border-width: 0 1px 1px;
    border-style: solid solid none solid;
    border-color: #C0C0C0 #C0C0C0 #B0B0B0;
    margin: 0 -1px;
}

.gt-dim .gt-spacer {
    border-style: none none solid none;
    background-color: #BBB;
}

.gt-dim.gt-dim-first .gt-spacer {
    border-style: none none solid solid;
}

.gt-cell-left .gt-spacer,
.gt-cell-right .gt-spacer {
    border-color: #808080 #C0C0C0;
}
.gt-range-ruler {
    height: 2px;
}

/* population container - open state */
.gt-pop-container.gt-open {
    z-index: 5;
    border-color:#707070;
    border-width: 1px 1px 1px 1px;
    margin: 0 -1px -1px -1px;
    
}
.gt-pop-container.gt-open .gt-left {
    background-color: white;
}

.gt-pop-container.gt-open .gt-pop-content {
    overflow: auto;
    max-height: 18.182em;
    clear: both;
    border-top: solid 1px #C0C0C0;
}

@media print {
    .gt-pop-container.gt-open {
        border-color: #C0C0C0;
        border-width:1px 0 0;
        margin:0;
    }
    .gt-view-body .gt-right-content {
        border-width: 0;
    }
    .gt-pop-container.gt-open .gt-pop-content {
        max-height: none;
    }

    .gt-content {
        padding: .182em .45em 0 .182em;
        page-break-before: always;
    }
    .gt-pop-container {
    /*    page-break-inside: avoid; */
    }
}


.gt-pop-container .gt-header2 {
    color: #606060;
    padding: 0 .488em 0 .818em;
    margin: .455em 0 0;
    text-align:right;
}

.gt-pop-container .gt-header2 input {
    margin-left: 1.818em;
}

.gt-pop-container.gt-excluded {
    display:none;
}

.gt-pop-container.gt-open .gt-left > span {
    display: inline-block;
    width: 100%;
}

.gt-pop-container.gt-open .gt-left > span > ul {
    margin: 0;
}

.gt-sample {
    padding: .182em 0;
    margin: .182em 0;
    font-size: 11px;
    height: 1em;
    color: #C44;
    font-style: italic;
}
.gt-sample.gt-founder {
    color: black;
    font-style: normal;
}
.gt-sample.gt-wait {
    color: #888!important;
}

.gt-sample >  div {
    white-space: nowrap;
    padding: 0 4.091em 0 0;
    text-align:left;
    overflow: hidden;
}

.gt-sample > div:first-child {
    height: 0;
    text-align:right;
    padding: 0 .455em 0 0;
    overflow: visible;
}

.gt-sample span {
    display:inline-block;
    margin: 0 0 0 .455em;
/*    width: 16px; */
    vertical-align: top;
    text-align:right;
}

.gt-psample  input {
    vertical-align: top;
    margin: 0;
}

.gt-pop-container.gt-open .gt-left span.note{
    color: #808080;
    font-size: 12px;
}

.gt-sample.gt-checked {
    font-weight: bold;
    color: #202020;
}

.gt-pop-container.gt-short .gt-sample {
    display: none;
}
.gt-pop-container.gt-short .gt-sample.gt-checked {
    display: list-item;
}

.gt-pop-container .gt-header .gt-right > span {
    font-size: 10px;
}

.gt-right > span.gt-selected {
    background-color:#FFC!important;
    border-color: #CC0;
    position: relative;
    z-index: 5;
}

.gt-right > span.gt-locked {
    background-color:#FCC!important;
    border-color: #FAA!important;
    position: relative;
    z-index: 7;
}

.gt-freq-panel.gt-highlight {
    border-color:#C0C0FF;
    background-color: #E8ECFF; 
}

.gt-freq-panel.gt-selected {
    background-color:#FFFFC0;
    border-color: #CC0;    
}
.gt-freq-panel.gt-locked {
    background-color:#FFC0C0;
    border-color: #FAA;    
}

.gt-right > span.gt-dim {
    background-color: #E0E0E0;
}

.gt-pop-container .gt-right > span.gt-highlight,
.gt-view-body > .gt-header .gt-right > span.gt-highlight {
    border-color:#C0C0FF;
    border-width: 0 1px;
    background-color: #F4F8FF;
    width: auto;
    position: relative;
    z-index: 10;
/*    overflow:visible; */
}

.gt-pop-container .gt-right > span.gt-highlight > ul {
    width: auto;
}
.gt-pop-container.gt-nodata {
    display: none;
}

/* track selector */

.gt-track-selector {
    display: none;
    position: absolute;
    max-width: 43.636em;
    z-index: 60010;
    padding: .455em;
}

.gt-panel-mask {
    display:none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 60005;
    background-color: #000040;
    opacity: .10;
    -moz-opacity: 0.1;
    filter: alpha(opacity=10);
}

.gt-track-selector-content {
    margin: auto;
    border: solid 1px #C0C0C0;
    border-radius: 5px;
    background-color: #FCFCFF;
    box-shadow: .5em .5em 1em gray;
    opacity: .85;
    -moz-opacity: 0.85;
    filter: alpha(opacity=85);
    overflow: hidden;
}

.gt-track-selector h4 {
    margin:0;
    padding: .154em .385em;
    font-size: 13px;
    background-color: #DDD;
}

.gt-track-selector h4 span {
    margin-left: 1.538em;
}

.gt-track-selector .gt-sample-tracks {
    margin: 0;
    overflow: auto;
    overflow-y: auto;
    overflow-x: visible;
    max-height: 21.82em;
    border-width: 1px 0 0;
    border-style: solid;
    border-color: #CCC;
}

.gt-track-selector .comment {
    color: #908080;
    font-size: 11px;
    text-align: left;
    padding: .182em .909em .182em 1.818em;
}
.gt-track-selector .gt-tracks td {
    border-width: 0 0 1px 1px;
    border-color: #CCC;
    border-style: solid;
}
.gt-track-selector .gt-tracks td.ctrl {
    border-width: 0 0 1px 0;
}

.gt-track-selector table {
    border-collapse:collapse;
    width: 100%;
    border-width: 0;
}

.gt-track-selector table th {
    padding: 2px 5px;
    color: #404080;
    background-color:#F8F8FF;
    border-style: solid;
    border-color: #C0C0C0;
    border-width: 0 0 1px 0;
}

.gt-track-selector table td {
    padding: 2px 5px;
}

.gt-track-selector tr.gb-odd {
    background-color: #d2e8ff;
}
.gt-track-selector tr.gb-odd:hover,
.gt-track-selector tr:hover {
    background-color: #95C1FF;
}

.gt-content .sample-hlt {
    background-color: #E0F0FF;    
}

.gt-pop-container .gt-right span.gt-highlight li.sample-hlt,
.gt-pop-container .gt-right span.gt-selected li.sample-hlt {
    background-color: #D8E8FF;
}

.gt-pop-container .gt-right span.gt-highlight li.sample-hlt,
.gt-pop-container .gt-right span.gt-highlight.gt-selected li.sample-hlt {
    margin: 2px 0;
}

.gt-pop-container .gt-right span.gt-selected li.sample-hlt {
    margin: 2px 0;
    padding: 2px 0;
}

.gt-info-panel {
    display: none;
    position: absolute;
    top:0;
    left:0;
    border:solid 1px gray;
    border-radius: 8px;
    background-color:#F8F8F8;
    padding: 1em 1em .455em;
    min-width: 30em;
    box-shadow: .5em .5em 2em gray;
    z-index: 60010;
}

.gt-info-panel .gt-info-variant {
    padding: .182em 0 0;
    border: solid 1px #CCC;
    border-width: 1px 1px 0;
    white-space: nowrap;
    overflow: hidden;
}

.gt-info-panel .gt-info-variant > span {
    display: inline-block;
    vertical-align: top;
}

.gt-info-panel .gt-info-variant > .labels {
    font-weight: bold;
    color: #555;
    padding: 0 5px;
}

.gt-info-panel .gt-info-variant > .strings {
    padding: 0;
}

.gt-info-panel .gt-info-variant > .strings li > span {
    display: inline-block;
    padding: 0 1em 0 0;
}

.gt-info-panel .gt-info-variant > .strings > div {
    overflow: auto;
    max-width: 36.36em;
}
.gt-info-panel > .gt-info-content > table {
    border-style: solid;
    border-color:#CCC;
    border-width: 1px 1px 1px 0;
    width: 100%;
    background-color:white;
}

.gt-info-panel > .gt-info-content > table .odd td {
    background-color: #F8F8FF;
}

.gt-info-panel > .gt-info-content > table td {
    padding: 1px 4px;
}

.gt-info-panel > .gt-info-content > table .gt-name {
    border-left: solid 1px #CCC;
    padding: .182em .455em .182em .909em;
    cursor: default;
}

.gt-info-panel > .gt-info-content > table .gt-name > a {
    color: black;
    text-decoration: underscore;
}
.gt-info-panel > .gt-info-content > table .gt-name > a:hover {
    color: #0000EE;
}

.gt-info-panel > .gt-info-content > table .gt-value {
    padding: .182em .909em .182em .455em;
    overflow:hidden;
    max-width: 31.82em;
    word-break: break-all;
}

.gt-info-panel > .gt-info-content > table .no-data {
    font-style: italic;
    text-align: center;
    color: #777;
    font-size: 15px;
}

.gt-info-panel .gt-info-header span {
    font-weight: bold;
    color: #404040;
/*    white-space: nowrap; */
    display: inline-block;
}
.gt-info-panel .gt-info-header span.gt-right {
    position: absolute;
    right: .909em;
}

.gt-info-panel .gt-info-footer span {
    vertical-align: top;
    margin-right: .909em;
    font-weight: normal;
    color: #606060;
}

.gt-info-panel .gt-info-footer {
    height: 1.364em;
}

.gt-info-panel span.gt-info-load {
    display:none;
    white-space: nowrap;
    padding-left: 3em;
    font-weight: normal;
    font-style: italic;
    line-height: 1.5;
    color: #606060;
    background-image: url(/projects/genome/browser/img/wait.gif);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 2.273em 2.273em;
}

.gt-info-panel .gt-info-footer a {
    vertical-align: top;
}

.gt-info-panel.gt-loading span.gt-info-load {
    display: inline-block;
}

.gt-info-panel .gt-info-data {
    text-align:right;
    height: 1.364em;
    margin-top: -1.364em;
    font-style: italic;
    padding-left: 14.55em;
}

.gt-info-panel .gt-info-error {
    padding: .455em 0 0 0;
    text-align: right;
    color: #800;
}

.gt-info-panel table {
    color: #202020;
    width: 100%;
}

.gt-info-panel .gt-bits span {
    display: block;
    margin: 2px 4px 2px 6px;
}

gt-info-panel .gb-info-links {
    margin: .455em 0 0;
}

.gt-content > .gt-view-content {
    display: none;
}

.gt-content > .gt-view-content.gt-active {
    display: block;
}

.gt-freq-panel {
    background-color: #D8E8FF;
    border: solid 1px #A0A0A0;
    border-radius: 0 0 2px 2px;
    position: absolute;
    display: none;
    padding: 0 0 .455em;
    z-index: 60010;
    box-shadow: .5em .5em 1em gray;
}

.gt-freq-panel > span {
    white-space: nowrap;
    display: inline-block;
    margin: 0;
    
}

.gt-hide-nodata .gt-right li.gt-nodata,
.gt-hide-nodata .gt-left li.gt-nodata {
    display: none;
}


.gt-header3 {
    display: none;
    white-space: nowrap;
    height: 1px;
    margin: 0 0 -1px 0;
    padding: 0 2.727em 0 0;
    text-align: right;
}
.gt-pop-container.gt-open .gt-header3 {
    display: block;
}
.gt-pop-container.gt-open.gt-short .gt-header3 {
    display: none;
}

.gt-header3 > span {
    display: inline-block;
    background-color:white;
    position:relative;
    z-index:10;
}

.gt-header3 span.gt-page {
    display: inline-block;
    width: 13px;
    height: 13px;
    margin: 1px;
    background-repeat: no-repeat;
    background-position: center center;
    border-style: solid;
    border-width: 1px;
    border-radius: 3px;
    border-color:transparent;
    overflow: hidden;
    position: relative;
    z-index: 10;
}

.gt-header3 span.gt-next {
    background-image: url(/projects/genome/browser/img/next-b.png);
}

.gt-header3 span.gt-prev {
    background-image: url(/projects/genome/browser/img/prev-b.png);
}
.gt-header3 span.gt-next-d {
    background-image: url(/projects/genome/browser/img/next-d.png);
}

.gt-header3 span.gt-prev-d {
    background-image: url(/projects/genome/browser/img/prev-d.png);
}

